using System;
using System.Drawing;
using System.Windows.Forms;

namespace newInterface
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            this.FormBorderStyle = FormBorderStyle.None;
            this.BackColor = Color.Red;
            this.Width = 200;
            this.Height = 200;
            
            System.Drawing.Drawing2D.GraphicsPath gp = new System.Drawing.Drawing2D.GraphicsPath();
            gp.AddEllipse(0, 0, this.Width, this.Height);
            this.Region = new System.Drawing.Region(gp);
        }

        private void button1_Click(object sender, EventArgs e)
        {
            this.Close();
        }
    }
}